<?xml version="1.0" encoding="utf-8"?>
<State version="1.2" name="SetJoints" uuid="D69E90D1-CB18-4D67-82FA-0C94587A3CF5" width="800" height="600" type="Normal State">
	<InputParameters>
		<Parameter name="JointTargetPose" type="::armarx::StringValueMapBase(::armarx::FloatVariantData)" docType="Map(float)" optional="no"/>
	</InputParameters>
	<OutputParameters/>
	<LocalParameters/>
	<Substates/>
	<Events>
		<Event name="OnPoseReached"/>
	</Events>
	<Transitions/>
</State>

